@import url(https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
*,
*::before,
*::after {
  box-sizing: border-box;
  scroll-behavior: smooth;
}

::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 50px;
}

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

::-webkit-scrollbar-thumb {
  border-radius: 100px;
  background-clip: content-box;
  border: 3px solid transparent;
  background-color: #254e7c;
}

html {
  font-family: open sans, sans-serif;
  line-height: 1.15;
  font-size: 14px !important;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  font-family: "Work Sans", sans-serif !important;
  background-color: #f3f6f9;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

.comment-section > p > img,
.comment-section > img,
.assessment-none-reason-label > p > img,
.assessment-none-reason-label > img,
#lblReason > p > img,
#lblReason > img {
  width: 100%;
}

thead,
tbody,
tfoot,
tr,
td,
th {
  border-bottom: solid 0.5px #bebebe !important;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
}
.overlay .loader {
  position: absolute;
  color: #ffffff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.gradient-primary {
  color: #fff !important;
  background: #254e7c;
  background: linear-gradient(to right, #254e7c, #476a90);
}

.gradient-info {
  color: #fff !important;
  background: linear-gradient(to right, #01a9ac, #01dbdf);
}

.gradient-warning {
  color: #fff !important;
  background: linear-gradient(to right, #fe9365, #feb798);
}

.gradient-danger {
  color: #fff !important;
  background: linear-gradient(to right, #fe5d70, #fe909d);
}

.gradient-success {
  color: #fff !important;
  background: linear-gradient(to right, #0ac282, #0df3a3);
}

select {
  padding: 0.6rem !important;
  border-radius: 5px !important;
}

input[type=checkbox],
input[type=radio] {
  padding: 0.75rem !important;
  border-radius: 5px !important;
  border-color: #254e7c !important;
}

input[type=radio]:not(.form-check-input) {
  /* IE 9 */
  /* Chrome, Safari, Opera */
  transform: scale(1.5);
}

button.btn {
  padding: 0.5rem !important;
  min-width: 100px;
}

.btn {
  border-radius: 7px !important;
}

.accordion-button {
  padding-top: 10px;
  padding-bottom: 10px;
}

.card.banner {
  background: #44678e;
  color: #fff;
  padding: 20px 5px;
}
.card.banner .banner-title {
  font-weight: bold;
  font-size: 18px;
}

.title-label {
  border-left: 3px solid #254e7c;
  padding: 0.5rem !important;
}
.title-label .title-value {
  font-size: 14px !important;
  font-weight: bold;
}
.title-label .title-text {
  font-size: 11px !important;
}

.card-border-primary {
  border: 1px solid #254e7c !important;
}

.form-control {
  display: inline !important;
}

.popover .popover-header {
  background-color: #01a9ac;
  color: #fff;
}

.info-set .set-label {
  color: #555555;
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 0.25rem;
}
.info-set .set-value {
  color: #000;
  font-weight: bold;
  font-size: 13px;
}

.header-sm-end {
  font-weight: bold;
  color: #747272;
}

hr {
  margin: 0.5rem 0px !important;
}

strong,
b {
  font-weight: bold !important;
}

.modal .modal-title .title-head {
  font-weight: bold;
  display: block;
  font-size: 16px;
}
.modal .modal-title .title-sub {
  display: block;
  font-size: 13px;
}

.pointer {
  cursor: pointer !important;
}

.hover-underline:hover {
  text-decoration: underline;
}

textarea.form-control,
select.form-select {
  padding: 0.75rem !important;
  border-radius: 5px !important;
  border: 1px solid #44678e !important;
}

.dataTable td,
.dataTable th {
  overflow-wrap: break-word;
}

.popover {
  z-index: 999999999999;
}

.dropzone .dz-button {
  font-size: 20px;
  font-weight: bold;
}
.dropzone .dz-button .icon {
  font-size: 55px;
}

.shrink {
  height: 0;
}

.parent-relative-sizing {
  container-type: inline-size;
  container-name: parentRelative;
}

.child-relative-sizing {
  display: grid;
}

@container parentRelative (max-width: 324px) {
  .child-relative-sizing {
    grid-template-columns: 1fr;
  }
}
@container parentRelative (min-width: 325px) and (max-width: 824px) {
  .child-relative-sizing {
    grid-template-columns: repeat(2, 1fr);
  }
}
@container parentRelative (min-width: 825px) and (max-width: 1024px) {
  .child-relative-sizing {
    grid-template-columns: repeat(3, 1fr);
  }
}
@container parentRelative (min-width: 1025px) {
  .child-relative-sizing {
    grid-template-columns: repeat(4, 1fr);
  }
}
.preloader {
  align-items: center;
  background: #ffffff;
  display: flex;
  height: 100vh;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  opacity: 1;
  transition: opacity 0.3s linear;
  width: 100%;
  z-index: 9999;
}

.loading .overlay {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 999;
  opacity: 5;
  background: rgba(188, 194, 196, 0.8);
  height: -webkit-fill-available;
  width: -webkit-fill-available;
  border-radius: 0;
}
.loading .loading-text {
  width: -moz-fit-content;
  width: fit-content;
  font-weight: bold;
  margin-top: 20px;
}
.loading .flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

section#content-wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #f3f6f9;
  padding-top: 110px;
  right: 0;
  transition: left 0.5s, width 0.5s;
  overflow: auto;
  min-height: 88%;
}
section#content-wrapper #content-section {
  background-color: #f3f6f9;
  padding: 0;
  min-height: inherit;
  background-image: url("/assets/img/building_background.png");
  background-size: cover;
  background-attachment: fixed;
}
section#content-wrapper #content-section .breadcrumb-item:hover {
  cursor: pointer;
}
section#content-wrapper .section {
  color: #444444;
  padding: 5vh 0 3vh 0;
  scroll-margin-top: 72px;
  overflow: clip;
}
section#content-wrapper .sps,
section#content-wrapper .ird,
section#content-wrapper .sff,
section#content-wrapper .sre,
section#content-wrapper .petc,
section#content-wrapper .home,
section#content-wrapper .services,
section#content-wrapper .search,
section#content-wrapper .feedback,
section#content-wrapper .contact-us {
  transition: 0.5s ease;
  height: -moz-fit-content;
  height: fit-content;
  padding: 3rem 2rem;
}
section#content-wrapper .sps h2,
section#content-wrapper .ird h2,
section#content-wrapper .sff h2,
section#content-wrapper .sre h2,
section#content-wrapper .petc h2,
section#content-wrapper .home h2,
section#content-wrapper .services h2,
section#content-wrapper .search h2,
section#content-wrapper .feedback h2,
section#content-wrapper .contact-us h2 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
}
section#content-wrapper .sps .content-title,
section#content-wrapper .ird .content-title,
section#content-wrapper .sff .content-title,
section#content-wrapper .sre .content-title,
section#content-wrapper .petc .content-title,
section#content-wrapper .home .content-title,
section#content-wrapper .services .content-title,
section#content-wrapper .search .content-title,
section#content-wrapper .feedback .content-title,
section#content-wrapper .contact-us .content-title {
  margin-top: 5vh;
  margin-bottom: 7vh;
}
section#content-wrapper .sps .content-title-small,
section#content-wrapper .ird .content-title-small,
section#content-wrapper .sff .content-title-small,
section#content-wrapper .sre .content-title-small,
section#content-wrapper .petc .content-title-small,
section#content-wrapper .home .content-title-small,
section#content-wrapper .services .content-title-small,
section#content-wrapper .search .content-title-small,
section#content-wrapper .feedback .content-title-small,
section#content-wrapper .contact-us .content-title-small {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 50px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
section#content-wrapper .sps .content-title-small > .first-word-title,
section#content-wrapper .ird .content-title-small > .first-word-title,
section#content-wrapper .sff .content-title-small > .first-word-title,
section#content-wrapper .sre .content-title-small > .first-word-title,
section#content-wrapper .petc .content-title-small > .first-word-title,
section#content-wrapper .home .content-title-small > .first-word-title,
section#content-wrapper .services .content-title-small > .first-word-title,
section#content-wrapper .search .content-title-small > .first-word-title,
section#content-wrapper .feedback .content-title-small > .first-word-title,
section#content-wrapper .contact-us .content-title-small > .first-word-title {
  color: #233c74;
}
section#content-wrapper .sps .content-title-small > .second-word-title,
section#content-wrapper .ird .content-title-small > .second-word-title,
section#content-wrapper .sff .content-title-small > .second-word-title,
section#content-wrapper .sre .content-title-small > .second-word-title,
section#content-wrapper .petc .content-title-small > .second-word-title,
section#content-wrapper .home .content-title-small > .second-word-title,
section#content-wrapper .services .content-title-small > .second-word-title,
section#content-wrapper .search .content-title-small > .second-word-title,
section#content-wrapper .feedback .content-title-small > .second-word-title,
section#content-wrapper .contact-us .content-title-small > .second-word-title {
  color: red;
}
section#content-wrapper .sps .content-title-small::before,
section#content-wrapper .ird .content-title-small::before,
section#content-wrapper .sff .content-title-small::before,
section#content-wrapper .sre .content-title-small::before,
section#content-wrapper .petc .content-title-small::before,
section#content-wrapper .home .content-title-small::before,
section#content-wrapper .services .content-title-small::before,
section#content-wrapper .search .content-title-small::before,
section#content-wrapper .feedback .content-title-small::before,
section#content-wrapper .contact-us .content-title-small::before {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  margin: 0 10px;
  background: red;
}
section#content-wrapper .sps .content-title-small::after,
section#content-wrapper .ird .content-title-small::after,
section#content-wrapper .sff .content-title-small::after,
section#content-wrapper .sre .content-title-small::after,
section#content-wrapper .petc .content-title-small::after,
section#content-wrapper .home .content-title-small::after,
section#content-wrapper .services .content-title-small::after,
section#content-wrapper .search .content-title-small::after,
section#content-wrapper .feedback .content-title-small::after,
section#content-wrapper .contact-us .content-title-small::after {
  content: "";
  display: block;
  width: 60px;
  height: 2px;
  margin: 0 10px;
  background: #233c74;
}
section#content-wrapper .sps .content-container,
section#content-wrapper .ird .content-container,
section#content-wrapper .sff .content-container,
section#content-wrapper .sre .content-container,
section#content-wrapper .petc .content-container,
section#content-wrapper .home .content-container,
section#content-wrapper .services .content-container,
section#content-wrapper .search .content-container,
section#content-wrapper .feedback .content-container,
section#content-wrapper .contact-us .content-container {
  padding: 1rem !important;
}
section#content-wrapper .sps .child-item,
section#content-wrapper .ird .child-item,
section#content-wrapper .sff .child-item,
section#content-wrapper .sre .child-item,
section#content-wrapper .petc .child-item,
section#content-wrapper .home .child-item,
section#content-wrapper .services .child-item,
section#content-wrapper .search .child-item,
section#content-wrapper .feedback .child-item,
section#content-wrapper .contact-us .child-item {
  height: 100%;
}
section#content-wrapper .sps .icon-box,
section#content-wrapper .ird .icon-box,
section#content-wrapper .sff .icon-box,
section#content-wrapper .sre .icon-box,
section#content-wrapper .petc .icon-box,
section#content-wrapper .home .icon-box,
section#content-wrapper .services .icon-box,
section#content-wrapper .search .icon-box,
section#content-wrapper .feedback .icon-box,
section#content-wrapper .contact-us .icon-box {
  height: inherit;
  background: color-mix(in srgb, #ffffff, transparent 20%);
  cursor: pointer;
}
section#content-wrapper .sps .what-box,
section#content-wrapper .ird .what-box,
section#content-wrapper .sff .what-box,
section#content-wrapper .sre .what-box,
section#content-wrapper .petc .what-box,
section#content-wrapper .home .what-box,
section#content-wrapper .services .what-box,
section#content-wrapper .search .what-box,
section#content-wrapper .feedback .what-box,
section#content-wrapper .contact-us .what-box {
  background-color: #233c74;
  color: white;
}
section#content-wrapper .sps .main-icon,
section#content-wrapper .ird .main-icon,
section#content-wrapper .sff .main-icon,
section#content-wrapper .sre .main-icon,
section#content-wrapper .petc .main-icon,
section#content-wrapper .home .main-icon,
section#content-wrapper .services .main-icon,
section#content-wrapper .search .main-icon,
section#content-wrapper .feedback .main-icon,
section#content-wrapper .contact-us .main-icon {
  width: 60px !important;
  height: 60px !important;
}
section#content-wrapper .sps .services-box,
section#content-wrapper .ird .services-box,
section#content-wrapper .sff .services-box,
section#content-wrapper .sre .services-box,
section#content-wrapper .petc .services-box,
section#content-wrapper .home .services-box,
section#content-wrapper .services .services-box,
section#content-wrapper .search .services-box,
section#content-wrapper .feedback .services-box,
section#content-wrapper .contact-us .services-box {
  padding: 1rem !important;
}
section#content-wrapper .sps .services-box .services-box-content,
section#content-wrapper .ird .services-box .services-box-content,
section#content-wrapper .sff .services-box .services-box-content,
section#content-wrapper .sre .services-box .services-box-content,
section#content-wrapper .petc .services-box .services-box-content,
section#content-wrapper .home .services-box .services-box-content,
section#content-wrapper .services .services-box .services-box-content,
section#content-wrapper .search .services-box .services-box-content,
section#content-wrapper .feedback .services-box .services-box-content,
section#content-wrapper .contact-us .services-box .services-box-content {
  gap: 1rem !important;
  display: flex;
  flex-direction: column !important;
  align-items: center;
  padding: 2.5rem 4rem !important;
  transition: all 0.3s ease-out 0s;
  cursor: pointer;
}
section#content-wrapper .sps .services-box .services-box-content .services-box-icon,
section#content-wrapper .ird .services-box .services-box-content .services-box-icon,
section#content-wrapper .sff .services-box .services-box-content .services-box-icon,
section#content-wrapper .sre .services-box .services-box-content .services-box-icon,
section#content-wrapper .petc .services-box .services-box-content .services-box-icon,
section#content-wrapper .home .services-box .services-box-content .services-box-icon,
section#content-wrapper .services .services-box .services-box-content .services-box-icon,
section#content-wrapper .search .services-box .services-box-content .services-box-icon,
section#content-wrapper .feedback .services-box .services-box-content .services-box-icon,
section#content-wrapper .contact-us .services-box .services-box-content .services-box-icon {
  background-color: #1977cc;
}
section#content-wrapper .sps .services-box .services-box-content .services-box-icon .services-icon,
section#content-wrapper .ird .services-box .services-box-content .services-box-icon .services-icon,
section#content-wrapper .sff .services-box .services-box-content .services-box-icon .services-icon,
section#content-wrapper .sre .services-box .services-box-content .services-box-icon .services-icon,
section#content-wrapper .petc .services-box .services-box-content .services-box-icon .services-icon,
section#content-wrapper .home .services-box .services-box-content .services-box-icon .services-icon,
section#content-wrapper .services .services-box .services-box-content .services-box-icon .services-icon,
section#content-wrapper .search .services-box .services-box-content .services-box-icon .services-icon,
section#content-wrapper .feedback .services-box .services-box-content .services-box-icon .services-icon,
section#content-wrapper .contact-us .services-box .services-box-content .services-box-icon .services-icon {
  width: 60px !important;
  height: 40px !important;
}
section#content-wrapper .sps .services-box .services-box-content .services-box-icon .services-icon::after,
section#content-wrapper .ird .services-box .services-box-content .services-box-icon .services-icon::after,
section#content-wrapper .sff .services-box .services-box-content .services-box-icon .services-icon::after,
section#content-wrapper .sre .services-box .services-box-content .services-box-icon .services-icon::after,
section#content-wrapper .petc .services-box .services-box-content .services-box-icon .services-icon::after,
section#content-wrapper .home .services-box .services-box-content .services-box-icon .services-icon::after,
section#content-wrapper .services .services-box .services-box-content .services-box-icon .services-icon::after,
section#content-wrapper .search .services-box .services-box-content .services-box-icon .services-icon::after,
section#content-wrapper .feedback .services-box .services-box-content .services-box-icon .services-icon::after,
section#content-wrapper .contact-us .services-box .services-box-content .services-box-icon .services-icon::after {
  position: absolute;
  content: "";
  left: -22px;
  top: -22px;
  height: calc(40px + 2rem);
  width: calc(60px + 2rem);
  background: color-mix(in srgb, #1977cc, transparent 80%);
  border-radius: 1rem;
  transition: all 0.3s ease-out 0s;
  transform: translateZ(-1px);
}
section#content-wrapper .sps .services-box .services-box-content .services-box-desc,
section#content-wrapper .ird .services-box .services-box-content .services-box-desc,
section#content-wrapper .sff .services-box .services-box-content .services-box-desc,
section#content-wrapper .sre .services-box .services-box-content .services-box-desc,
section#content-wrapper .petc .services-box .services-box-content .services-box-desc,
section#content-wrapper .home .services-box .services-box-content .services-box-desc,
section#content-wrapper .services .services-box .services-box-content .services-box-desc,
section#content-wrapper .search .services-box .services-box-content .services-box-desc,
section#content-wrapper .feedback .services-box .services-box-content .services-box-desc,
section#content-wrapper .contact-us .services-box .services-box-content .services-box-desc {
  text-align: justify;
}
section#content-wrapper .sps .services-box .services-box-content .services-box-learn-more a,
section#content-wrapper .ird .services-box .services-box-content .services-box-learn-more a,
section#content-wrapper .sff .services-box .services-box-content .services-box-learn-more a,
section#content-wrapper .sre .services-box .services-box-content .services-box-learn-more a,
section#content-wrapper .petc .services-box .services-box-content .services-box-learn-more a,
section#content-wrapper .home .services-box .services-box-content .services-box-learn-more a,
section#content-wrapper .services .services-box .services-box-content .services-box-learn-more a,
section#content-wrapper .search .services-box .services-box-content .services-box-learn-more a,
section#content-wrapper .feedback .services-box .services-box-content .services-box-learn-more a,
section#content-wrapper .contact-us .services-box .services-box-content .services-box-learn-more a {
  line-height: 0;
  transition: 0.3s;
  font-style: normal;
  text-decoration: none;
}
section#content-wrapper .sps .services-box .services-box-content .services-box-learn-more a:hover,
section#content-wrapper .ird .services-box .services-box-content .services-box-learn-more a:hover,
section#content-wrapper .sff .services-box .services-box-content .services-box-learn-more a:hover,
section#content-wrapper .sre .services-box .services-box-content .services-box-learn-more a:hover,
section#content-wrapper .petc .services-box .services-box-content .services-box-learn-more a:hover,
section#content-wrapper .home .services-box .services-box-content .services-box-learn-more a:hover,
section#content-wrapper .services .services-box .services-box-content .services-box-learn-more a:hover,
section#content-wrapper .search .services-box .services-box-content .services-box-learn-more a:hover,
section#content-wrapper .feedback .services-box .services-box-content .services-box-learn-more a:hover,
section#content-wrapper .contact-us .services-box .services-box-content .services-box-learn-more a:hover {
  font-weight: bold;
  text-decoration: underline;
}
section#content-wrapper .sps .services-box .services-box-content .services-box-learn-more:hover,
section#content-wrapper .ird .services-box .services-box-content .services-box-learn-more:hover,
section#content-wrapper .sff .services-box .services-box-content .services-box-learn-more:hover,
section#content-wrapper .sre .services-box .services-box-content .services-box-learn-more:hover,
section#content-wrapper .petc .services-box .services-box-content .services-box-learn-more:hover,
section#content-wrapper .home .services-box .services-box-content .services-box-learn-more:hover,
section#content-wrapper .services .services-box .services-box-content .services-box-learn-more:hover,
section#content-wrapper .search .services-box .services-box-content .services-box-learn-more:hover,
section#content-wrapper .feedback .services-box .services-box-content .services-box-learn-more:hover,
section#content-wrapper .contact-us .services-box .services-box-content .services-box-learn-more:hover {
  color: white;
}
section#content-wrapper .sps .services-box .services-box-content:hover,
section#content-wrapper .ird .services-box .services-box-content:hover,
section#content-wrapper .sff .services-box .services-box-content:hover,
section#content-wrapper .sre .services-box .services-box-content:hover,
section#content-wrapper .petc .services-box .services-box-content:hover,
section#content-wrapper .home .services-box .services-box-content:hover,
section#content-wrapper .services .services-box .services-box-content:hover,
section#content-wrapper .search .services-box .services-box-content:hover,
section#content-wrapper .feedback .services-box .services-box-content:hover,
section#content-wrapper .contact-us .services-box .services-box-content:hover {
  background-color: #1977cc !important;
  color: white;
}
section#content-wrapper .sps .services-box .services-box-content:hover .services-icon::after,
section#content-wrapper .ird .services-box .services-box-content:hover .services-icon::after,
section#content-wrapper .sff .services-box .services-box-content:hover .services-icon::after,
section#content-wrapper .sre .services-box .services-box-content:hover .services-icon::after,
section#content-wrapper .petc .services-box .services-box-content:hover .services-icon::after,
section#content-wrapper .home .services-box .services-box-content:hover .services-icon::after,
section#content-wrapper .services .services-box .services-box-content:hover .services-icon::after,
section#content-wrapper .search .services-box .services-box-content:hover .services-icon::after,
section#content-wrapper .feedback .services-box .services-box-content:hover .services-icon::after,
section#content-wrapper .contact-us .services-box .services-box-content:hover .services-icon::after {
  background: transparent;
  transition: 0s;
}
section#content-wrapper .sps > div,
section#content-wrapper .ird > div,
section#content-wrapper .sff > div,
section#content-wrapper .sre > div,
section#content-wrapper .petc > div,
section#content-wrapper .home > div,
section#content-wrapper .services > div,
section#content-wrapper .search > div,
section#content-wrapper .feedback > div,
section#content-wrapper .contact-us > div {
  width: 88vw;
}
section#content-wrapper .sps .nav-link,
section#content-wrapper .ird .nav-link,
section#content-wrapper .sff .nav-link,
section#content-wrapper .sre .nav-link,
section#content-wrapper .petc .nav-link {
  padding: 1rem 0.8rem;
  border-radius: 0 !important;
  border: 0;
  border-right: 2px solid color-mix(in srgb, #444444, transparent 90%);
  font-size: 20px;
}
section#content-wrapper .sps .nav-link:hover,
section#content-wrapper .ird .nav-link:hover,
section#content-wrapper .sff .nav-link:hover,
section#content-wrapper .sre .nav-link:hover,
section#content-wrapper .petc .nav-link:hover {
  color: #1977cc;
}
section#content-wrapper .sps .nav-link.active,
section#content-wrapper .ird .nav-link.active,
section#content-wrapper .sff .nav-link.active,
section#content-wrapper .sre .nav-link.active,
section#content-wrapper .petc .nav-link.active {
  color: #1977cc;
  border-color: #1977cc;
  border-right: 2px solid #1977cc;
  font-weight: bold;
}
section#content-wrapper footer#app-footer {
  position: relative;
  color: #f1f1f1;
}
section#content-wrapper footer#app-footer .container-fluid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
section#content-wrapper footer#app-footer .container-fluid .box-fluid {
  padding: 1rem 5rem;
}
section#content-wrapper footer#app-footer .container-fluid .box-fluid a {
  color: #ffffff;
  font-weight: 500;
}
section#content-wrapper footer#app-footer .container-title {
  font-weight: 700;
  line-height: 0.5rem;
}
section#content-wrapper footer#app-footer .container-title .main-title {
  font-size: 16px;
  line-height: 24px;
}
section#content-wrapper footer#app-footer .container-title .sub-title {
  font-size: 14px;
}
section#content-wrapper footer#app-footer .container-body div {
  display: flex;
  flex-direction: column;
}
section#content-wrapper footer#app-footer .main-icon {
  cursor: pointer;
  margin-top: 0.8rem;
}
section#content-wrapper footer#app-footer .container-list .list {
  list-style: none;
  padding: 0;
  margin: 0;
}
section#content-wrapper footer#app-footer .container-list .list > .list-item {
  border-top: 1px solid #eeeeee;
  list-style: none;
  padding: 5px 0;
  display: flex;
  align-items: center;
  transition: 0.4s ease-in;
}
section#content-wrapper footer#app-footer .container-list .list > .list-item i {
  padding-right: 10px;
  font-size: 14px;
}
section#content-wrapper footer#app-footer .container-list .list > .list-item a {
  text-decoration: none;
  height: 100%;
  width: 100%;
}
section#content-wrapper footer#app-footer .container-list .list:last-child {
  border-bottom: 1px solid #eeeeee;
}
section#content-wrapper footer#app-footer .container-list .list > .list-item:hover {
  padding-left: 10px;
  background-color: #4899df;
  cursor: pointer;
}
@media only screen and (max-width: 768px) {
  section#content-wrapper {
    width: 100%;
    left: 0;
  }
}

header#app-header {
  position: fixed;
  top: 0;
  border-bottom: 2px solid #e8e8e8;
  width: 100%;
  box-shadow: 0 0 11px rgba(0, 0, 0, 0.13);
  z-index: 1029;
  background: #f3f6f9;
}
header#app-header .full-screen-toggler {
  color: #254e7c;
}
header#app-header .topbar {
  background-color: #1977cc;
  padding: 0;
  font-size: 16px;
  transition: all 0.5s ease;
}
header#app-header .topbar #topbarNavbar {
  background-color: #1977cc;
}
header#app-header .topbar #topbarNavbar .offcanvas-header {
  border-bottom: 1px solid #e8e8e8;
  color: color-mix(in srgb, #ffffff, transparent 40%);
}
header#app-header .topbar #topbarNavbar .offcanvas-header #close-canvas {
  margin-left: auto;
}
header#app-header .topbar .contact-info .nav-link {
  color: color-mix(in srgb, #ffffff, transparent 40%);
  line-height: 0;
  transition: 0.3s;
  font-style: normal;
  font-size: 14px;
}
header#app-header .topbar .contact-info .nav-link > .nav-item {
  padding: 7px 0;
}
header#app-header .topbar .contact-info .nav-link:hover {
  color: #ffffff;
  text-decoration: underline;
}
header#app-header .topbar .social-links a {
  color: color-mix(in srgb, #ffffff, transparent 40%);
  line-height: 0;
  transition: 0.3s;
}
header#app-header .topbar .social-links a:hover {
  color: #ffffff;
}
header#app-header .topbar > div {
  width: 90vw;
}
header#app-header .branding {
  height: 70px;
}
header#app-header .branding .logo h1 {
  font-size: 30px;
  margin: 0;
  font-weight: 700;
  color: #2c4964;
}
header#app-header .branding .logo #iregisLogo {
  width: 150px;
  height: inherit;
}
header#app-header .branding .logo #dtiLogo {
  width: 60px;
  margin-right: 0.5rem !important;
  height: inherit;
}
header#app-header .branding .logo .hide-topbar:hover {
  cursor: pointer;
}
header#app-header .branding .navbar .nav a {
  color: #1977cc;
  font-size: 15px;
  padding: 0 5px;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: space-between;
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
  border-color: #1977cc !important;
}
header#app-header .branding .navbar a:hover {
  font-weight: 500;
}
header#app-header .branding .navbar .active {
  font-weight: 500;
  border-bottom: solid #000 2px;
}
header#app-header .branding .navbar .offcanvas-header {
  padding: 5px 15px;
  border-bottom: 1px solid #424242;
}
header#app-header .branding .navbar .offcanvas-header .div-img .logo > #dtiLogo,
header#app-header .branding .navbar .offcanvas-header .div-img #iregisLogo {
  width: 50px;
}
header#app-header .branding .navbar .offcanvas-body .navbar-nav .nav-item {
  padding: 7px 0;
}
header#app-header .branding > div {
  width: 90vw;
}
header#app-header a {
  text-decoration: none;
}

.underline-animate {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.underline-animate::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  height: 2px;
  width: 100%;
  background: #000;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease;
}

.underline-animate:hover::after {
  transform: scaleX(1);
}

@media only screen and (max-width: 768px) {
  footer#app-footer {
    padding: 1rem;
  }
  footer#app-footer .container-fluid .box-fluid {
    padding: 2rem 0 !important;
  }
}
.underline-animate:hover::after {
  transform: scaleX(1);
}

.underline-animate.dropdown-toggle::after {
  content: "" !important;
  position: absolute !important;
  left: 0 !important;
  bottom: -1px !important;
  height: 2px !important;
  width: 100% !important;
  background: #000 !important;
  transform: scaleX(0) !important;
  transform-origin: left !important;
  transition: transform 0.4s ease !important;
  border: none !important;
  vertical-align: unset !important;
  margin-left: 0 !important;
}

.underline-animate.dropdown-toggle:hover::after {
  transform: scaleX(1) !important;
}

.table-container {
  padding: 1rem 0 !important;
  border-top: 1px solid #e9e9e9 !important;
  overflow: auto !important;
}
.table-container .dataTables_wrapper .dataTables_length {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  margin-bottom: 1rem !important;
}
.table-container .dataTables_wrapper .dataTables_filter {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  margin-bottom: 1rem !important;
}
.table-container .dataTables_wrapper .dataTables_info {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  margin-top: 1rem !important;
}
.table-container .dataTables_wrapper .dataTables_paginate {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  margin-top: 1rem !important;
}
.table-container .dataTables_wrapper .table.dataTable > thead > tr > th,
.table-container .dataTables_wrapper .table.dataTable > tfoot > tr > th {
  padding: 10px !important;
  text-align: center;
}
.table-container .dataTables_wrapper .table.dataTable > thead > tr {
  border-bottom: 3px solid #5176af;
  border-top: 3px solid #5176af;
}

#tblResults {
  table-layout: fixed;
  width: 100%;
}
#tblResults th, #tblResults td {
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
}

th.sortable {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  position: relative;
  white-space: normal !important;
  vertical-align: top;
  line-height: 1.2;
}
th.sortable:hover {
  background-color: rgba(0, 0, 0, 0.05);
}
th.sortable .sort-icons {
  display: inline-block;
  margin-left: 0.25rem;
  font-size: 0.75rem;
  opacity: 0.5;
  color: #666;
}
th.sortable.sorted .sort-icons {
  opacity: 1;
  color: #000;
  font-weight: bold;
}

@keyframes shrink {
  0% {
    width: auto;
  }
  100% {
    width: 20%;
  }
}
@keyframes grow {
  0% {
    width: 20%;
  }
  100% {
    width: auto;
  }
}
@keyframes change-left-center {
  from {
    justify-content: left;
  }
  to {
    justify-content: center;
  }
}
@keyframes change-center-left {
  from {
    justify-content: center;
  }
  to {
    justify-content: left;
  }
}
section#content-wrapper .services-section > .section > div {
  width: 95vw;
}
section#content-wrapper .services-section .tab-manager {
  display: flex;
}
section#content-wrapper .services-section .tab-manager #side-menu {
  width: 35%;
  background-color: #ffffff;
  border-radius: 15px;
  padding: 1rem 0.5rem;
  margin-right: 1rem !important;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  transition: width 0.5s ease;
}
section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller {
  direction: rtl;
  overflow-y: auto;
  display: flex;
  justify-content: center;
  margin-top: 15px;
}
section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller .nav-tabs {
  gap: 0.8rem;
  padding: 0 !important;
  align-items: end;
  width: 100%;
}
section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller .nav-tabs .nav-item {
  width: 100%;
  overflow: hidden;
}
section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller .nav-tabs .nav-item > .nav-link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: left;
  box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.3) !important;
  border-radius: 20px !important;
  padding: 7px 20px 7px 20px !important;
  z-index: 1;
  transition: all 0.5s ease;
  text-align: left;
}
section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller .nav-tabs .nav-item > .nav-link.active {
  background-color: #ffffff !important;
  border-right: 2px solid #9c9c9c !important;
  color: #222222 !important;
  border-bottom: 2px solid #9c9c9c !important;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3) !important;
  font-weight: 600 !important;
  z-index: 10;
}
section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller .nav-tabs .nav-item > .nav-link > .main-icon {
  margin-right: 10px;
  width: 30px !important;
  height: 30px !important;
}
section#content-wrapper .services-section .tab-manager #side-menu.shrunk {
  width: 7%;
}
section#content-wrapper .services-section .tab-manager #side-menu.shrunk .icon-menu i::before {
  box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.3) !important;
}
section#content-wrapper .services-section .tab-manager #side-menu.shrunk .nav-tabs > .nav-item > .nav-link {
  font-size: 0 !important;
  animation: change-left-center 0.5s forwards;
  animation-delay: 0.5s;
}
section#content-wrapper .services-section .tab-manager #side-menu.shrunk .nav-tabs > .nav-item > .nav-link > .main-icon {
  margin-right: 0 !important;
}
section#content-wrapper .services-section .tab-manager #side-menu.enable-grow-shrink {
  transition: all 1s ease;
}
section#content-wrapper .services-section .tab-manager #side-menu.enable-grow-shrink .icon-menu {
  position: relative;
  z-index: 99;
  margin-bottom: 0.7rem;
  margin-left: 5px;
}
section#content-wrapper .services-section .tab-manager #side-menu.enable-grow-shrink .icon-menu > i {
  font-size: 24px;
  cursor: pointer;
}
section#content-wrapper .services-section .tab-manager #side-menu.enable-grow-shrink .icon-menu > i::before {
  padding: 3px;
  border-radius: 3px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
section#content-wrapper .services-section .tab-manager .content-info {
  width: 100%;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  padding: 1rem;
  border-radius: 15px;
}
section#content-wrapper .services-section .tab-manager .content-info .details {
  overflow-y: auto;
  height: 100vh;
}

@media only screen and (max-width: 768px) {
  section#content-wrapper .services-section .tab-manager {
    flex-direction: column;
  }
  section#content-wrapper .services-section .tab-manager #side-menu {
    width: 100%;
    border-radius: 5px;
    margin-right: 0 !important;
    padding: 0 0.7rem !important;
  }
  section#content-wrapper .services-section .tab-manager #side-menu .icon-menu {
    display: none;
  }
  section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller {
    height: 100% !important;
    overflow-x: scroll;
    overflow-y: hidden;
    margin-top: 0.7rem;
    justify-content: unset;
    direction: unset;
  }
  section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller .nav-tabs {
    width: unset;
    flex-wrap: nowrap !important;
    flex-direction: row !important;
    height: -moz-fit-content;
    height: fit-content;
    padding-bottom: 0.7rem !important;
  }
  section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller .nav-tabs > * {
    height: -moz-fit-content;
    height: fit-content;
  }
  section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller .nav-tabs > .nav-item > .nav-link {
    direction: rtl;
    padding: 3px 7px 3px 7px !important;
    font-size: 12px;
    width: 160px;
    max-width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller .nav-tabs > .nav-item > .nav-link > .main-icon {
    width: 20px !important;
    height: 20px !important;
    margin-right: 5px !important;
  }
  section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller::-webkit-scrollbar {
    height: 8px;
  }
  section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller::-webkit-scrollbar-track {
    background: #f0f0f0;
  }
  section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller::-webkit-scrollbar-thumb {
    background-color: #888;
  }
  section#content-wrapper .services-section .tab-manager #side-menu #side-menu-controller::-webkit-scrollbar-thumb:hover {
    background-color: #555;
  }
  section#content-wrapper .services-section .tab-manager .content-info {
    border-radius: 5px;
    font-size: 12px;
    margin-top: 1rem !important;
  }
  section#content-wrapper .services-section .tab-manager .content-info .title-tab {
    font-size: 16px;
  }
  section#content-wrapper .services-section .tab-manager .content-info .accordion-item .basic-accordion-title {
    font-size: 12px;
  }
}
